/**
 * buttons
 */
form .buttons{
}

/* basic style */
.form-submit-wrapper, a.button {
  background-image: linear-gradient(top,#fafafa 0%,#e8e8e8 100%);
  background-image: -o-linear-gradient(top,#fafafa 0%,#e8e8e8 100%);
  background-image: -moz-linear-gradient(top,#fafafa 0%,#e8e8e8 100%);
  background-image: -webkit-linear-gradient(top,#fafafa 0%,#e8e8e8 100%);
  background-image: -ms-linear-gradient(top,#fafafa 0%,#e8e8e8 100%);
  background-color: #e8e8e8;
  border-radius: 3px;
  display: inline-block;
  height: 24px;
  padding: 0;
  margin: 0;
  border:1px solid #cfcfcf;
  /*box-shadow: 0px 1px 1px #bbb;*/
  text-decoration: none;
}
.form-submit-wrapper:hover, a.button:hover {
  background-image: linear-gradient(top,#fff 0%,#e8e8e8 70%);
  background-image: -o-linear-gradient(top,#fff 0%,#e8e8e8 70%);
  background-image: -moz-linear-gradient(top,#fff 0%,#e8e8e8 70%);
  background-image: -webkit-linear-gradient(top,#fff 0%,#e8e8e8 70%);
  background-image: -ms-linear-gradient(top,#fff 0%,#e8e8e8 70%);
  text-decoration: none;
}
.form-submit-wrapper:active, a.button:active {
  background-image: linear-gradient(top,#fff 0%,#e8e8e8 50%);
  background-image: -o-linear-gradient(top,#fff 0%,#e8e8e8 50%);
  background-image: -moz-linear-gradient(top,#fff 0%,#e8e8e8 50%);
  background-image: -webkit-linear-gradient(top,#fff 0%,#e8e8e8 50%);
  background-image: -ms-linear-gradient(top,#fff 0%,#e8e8e8 50%);
}
.form-submit-wrapper input, a.button span {
  line-height: 24px;
  height: 24px;
  font-size: 12px;
  /**
  font-weight: bold;
  */
  color: #004685;
  margin: 0;
  padding: 0;
  display: block;
  border: 0;
  padding: 0 1.3em;
  /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
}
a.button-do span {
  color: #333;
  /*font-weight: bold;*/
}
a.button-disabled span{
  color: #999;
  text-shadow: 1px 1px 0px white
}

.form-submit-wrapper, .form-submit-wrapper input {
  background-color: transparent;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
  _cursor: hand;
}

/* special buttons */
a.submit-button, 
a.preview-button, 
a.close-button, 
a.delete-button, 
.submit-button, 
.preview-button, 
.close-button, 
.delete-button 
{
  margin: 0 1em 0 0;
}
a.submit-button span, 
a.preview-button span, 
a.close-button span, 
a.delete-button span, 
.submit-button input, 
.preview-button input, 
.close-button input, 
.delete-button input 
{
  color: #fff;
  text-shadow: none;
  font-weight: normal;
  height: 24px;
  line-height: 24px;
}

a.submit-button, 
a.preview-button, 
a.close-button, 
a.delete-button, 
.submit-button, 
.preview-button, 
.close-button, 
.delete-button 
{
  background-image: linear-gradient(bottom,#2a5285 0%,#3a6bab 100%);
  background-image: -o-linear-gradient(bottom,#2a5285 0%,#3a6bab 100%);
  background-image: -moz-linear-gradient(bottom,#2a5285 0%,#3a6bab 100%);
  background-image: -webkit-linear-gradient(bottom,#2a5285 0%,#3a6bab 100%);
  background-image: -ms-linear-gradient(bottom,#2a5285 0%,#3a6bab 100%);
  background-color: #3a6bab;
  border-radius: 3px;
  display: inline-block;
  height: 24px;
  padding: 0;
  margin: 0 1em 0 0;
  /*box-shadow: 0px 1px 1px #bbb;*/
  /**
  box-shadow: none;
  */
  border: #2a5285 solid 1px;
}
a.submit-button:hover, 
a.preview-button:hover, 
a.close-button:hover, 
a.delete-button:hover, 
.submit-button:hover, 
.preview-button:hover, 
.close-button:hover, 
.delete-button:hover 
{
  background-image: linear-gradient(bottom,#2a5285 0%,#3a6bab 50%);
  background-image: -o-linear-gradient(bottom,#2a5285 0%,#3a6bab 50%);
  background-image: -moz-linear-gradient(bottom,#2a5285 0%,#3a6bab 50%);
  background-image: -webkit-linear-gradient(bottom,#2a5285 0%,#3a6bab 50%);
  background-image: -ms-linear-gradient(bottom,#2a5285 0%,#3a6bab 50%);
}
a.submit-button:active, 
a.preview-button:active, 
a.close-button:active, 
a.delete-button:active, 
.submit-button:active, 
.preview-button:active, 
.close-button:active, 
.delete-button:active 
{
  background-image: linear-gradient(bottom,#2a5285 0%,#3a6bab 20%);
  background-image: -o-linear-gradient(bottom,#2a5285 0%,#3a6bab 20%);
  background-image: -moz-linear-gradient(bottom,#2a5285 0%,#3a6bab 20%);
  background-image: -webkit-linear-gradient(bottom,#2a5285 0%,#3a6bab 20%);
  background-image: -ms-linear-gradient(bottom,#2a5285 0%,#3a6bab 20%);
}

a.do-button, 
.do-button
{
  background-image: linear-gradient(bottom,#1aa049 0%,#1aa049 100%);
  background-image: -o-linear-gradient(bottom,#1aa049 0%,#1aa049 100%);
  background-image: -moz-linear-gradient(bottom,#1aa049 0%,#1aa049 100%);
  background-image: -webkit-linear-gradient(bottom,#1aa049 0%,#1aa049 100%);
  background-image: -ms-linear-gradient(bottom,#1aa049 0%,#1aa049 100%);
  background-color: #1aa049;
  border-radius: 3px;
  display: inline-block;
  height: 24px;
  padding: 0;
  margin: 0 1em 0 0;
  border: #1aa049 solid 1px;
}
a.do-button:hover, 
.do-button:hover
{
  background-image: linear-gradient(bottom,#1aa049 0%,#1aa049 50%);
  background-image: -o-linear-gradient(bottom,#1aa049 0%,#1aa049 50%);
  background-image: -moz-linear-gradient(bottom,#1aa049 0%,#1aa049 50%);
  background-image: -webkit-linear-gradient(bottom,#1aa049 0%,#1aa049 50%);
  background-image: -ms-linear-gradient(bottom,#1aa049 0%,#1aa049 50%);
}
a.do-button:active, 
.do-button:active
{
  background-image: linear-gradient(bottom,#1aa049 0%,#1aa049 20%);
  background-image: -o-linear-gradient(bottom,#1aa049 0%,#1aa049 20%);
  background-image: -moz-linear-gradient(bottom,#1aa049 0%,#1aa049 20%);
  background-image: -webkit-linear-gradient(bottom,#1aa049 0%,#1aa049 20%);
  background-image: -ms-linear-gradient(bottom,#1aa049 0%,#1aa049 20%);
}


.section-nav-block .edit-reset-button{
  float: right;
  margin: 0;
}

/**
 * Common elements
 */ 

label{
  font-size: 13px;
  font-weight: bold;
}
/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: #e2e2e2 solid 1px;
}
html.js body fieldset.collapsible {
  background: #fafafa;
  padding: 15px;
}
html.js body fieldset.collapsed {
  background: #fff;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: 1em;
}

html.js fieldset.collapsible legend a {
  padding-left: 1em; /* LTR */
  background: url(images/common/menu-expanded.png) no-repeat 0% 68%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/common/menu-collapsed.png) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsible .fieldset-wrapper {
  overflow: visible;
  /*padding: 5px 10px;*/
}

#page .form-checkboxes,
#page .form-radios
{
  margin: 0.2em 0 1em 0;
}
.form-checkboxes .form-item,
.form-radios .form-item
{
  margin-top:0; 
}
.form-checkboxes .form-item label,
.form-radios .form-item label
{
  font-size: 13px;
}

.form-text, 
.form-textarea, 
.form-select, 
.form-checkbox,
.form-radio
{
  border: #ccc solid 1px;
  margin: 0;
}

.form-text:focus, 
.form-textarea:focus, 
.form-select:focus, 
.form-checkbox:focus,
.form-radio:focus
{
  outline: none;
  border-color: rgba(82, 168, 236, 0.75) !important;
  box-shadow: 0 0 4px rgba(82, 168, 236, 0.5) !important;
}
.form-text:hover, 
.form-textarea:hover, 
.form-select:hover, 
.form-checkbox:hover,
.form-radio:hover
{
  outline: none;
  border-color: #cecece;
}


.form-item{
  margin-top: 0;
  margin-bottom: .5em; 
  padding: 4px 0;
}
.form-item .description{
  font-size: 10px;
  color: #999;
}
form h3{
  font-size: 19px;
  margin-bottom: 1em;
  background: #f7f7f7;
}
form h3 span{ 
  background: white;
  color: #333;
  padding-left:0.6em;
  padding-right:0.6em;
  margin-left:1em;
}
form h3 span::after{
  content: ':';
}
form .form-info,
form .attention{
  font-size: 10px;
  color: red;
  text-align: right;
}
html.js #page .form-item input.form-autocomplete{
  background-position: 100% 7px;
}
html.js #page .form-item input.form-autocomplete.throbbing{
  background-position: 100% -14px;
}

.form-item .form-select,
.form-item .form-text,
form .ac_conteiner .form-text{
  border: 1px solid silver; 
  line-height: 2.2em;
  height: 26px;
  padding: 0 0.5em;
  width: auto;
  display: auto;
}


.form-item .form-select{
  height: 29px;
  padding: 4px 4px 4px 0.5em;
}

.form-item .form-select[multiple]{
  height: auto;
}

html.js .resizable-textarea textarea,
.form-item textarea.form-textarea
{
  margin-bottom: 0;
  width: 99%;
  display: block;
  padding: 6px 4px;
  resize: vertical;
}

/*** filefield ***/
#page .filefield-element{
  margin: 0;
}
#page .filefield-element .form-item{
  padding: 0;
}
#page form table.content-multiple-table .filefield-element{
  margin: 0;
}

/*** xaddressfield ***/
form .xaddressfield {
  /**
  overflow: hidden;
  */
  margin: 0;
  padding: 0;
}
form .xaddressfield .form-item,
form .xaddressfield .country-edit
{
  width: auto; 
  float: left;
  margin: 0 7px 0 0;
}

form .xaddressfield .country-edit-hidden {
  width: 0 !important;
}
form .xaddressfield .country-edit .ac_conteiner .form-text,
form .xaddressfield .city-edit .ac_conteiner .form-text{
  /*width: 187px;*/
  width: 198px;
}
form .xaddressfield .ac_conteiner.empty-value .form-text,
form .xaddressfield .ac_conteiner.empty-value .form-text{
  color: #aaa;
}

.section-nav-block form .xaddressfield{
  overflow: visible;
}
.section-nav-block form .xaddressfield .form-item
{
  overflow: visible;
  float: none;
  margin: 0 0 1em 0;
}
.section-nav-block form .xaddressfield .form-item .ac_conteiner{
  background: white;
}
.section-nav-block form .xaddressfield .form-item .ac_conteiner .form-text{
  width: 211px;
}


/**
 * Form item row
 */
.buttons-row{
  margin-left: 32%;
}
.form-item-row{
  /*
  overflow: hidden;
  */
  margin-bottom: 1em;
}
.form-item-row  > label{
  float: left;
  width: 30%;
  text-align: right;
  font-size: 13px;
  font-weight: bold;
  margin-right: 1em;
  margin-bottom: 1em;
}
.form-item-row .form-item,
.form-item-row .xaddressfield
{
  float: right;
  width: 66%;
}
.form-item-row .form-item .form-item{
  float: none;
  width: auto;
}
.xaddressfield .form-item-title{
  display: none;
}

/** treeview **/
.form-item .treeview label{
  float: none;
  width: auto;
  text-align: left;
  font-size: inherit;
  font-weight: normal;
  margin-right: 1em;
  margin-bottom: 1em;
}

/** date-month **/
.form-item-row .date-clear-block{
  float: right;
  width: 68%;
  clear: none;
  margin: 0;
}
.form-item-row .date-clear-block .form-item{
  float: none;
  width: auto; 
  overflow: hidden;
  margin: 0;
  padding: 0;
}

/** password **/
.form-item-row .password-parent{
  overflow: hidden;
}

.form-item-row .password-parent .password-description{
  clear: both;
}

/*.form-item-row .password-parent,
.form-item-row .confirm-parent
{
  float: left !important;
}
*/
.form-item-row .password-parent{
  margin-right: 3em;
}
.form-item-row  .password-description{
  width: auto;
}

/** form errors **/
/*body div.error, 
body tr.error{
  background: #fdd;
  padding: 5px;
}
*/
body div.error ul li{
  padding: 0.5em 0;
  list-style: disc;
  list-style-position: inside;
}

/** login-form **/
#user-login .buttons a{
  float: right;
  margin-right:2em;
}
#user-login #edit-pass-wrapper{
  overflow: hidden;
}
#user-login #edit-pass-wrapper #edit-pass{
  float: left;
  margin-right: 1em;
  width: 200px;
}
#user-login #edit-pass-wrapper .description{
  float: left;
  line-height: 25px;
  font-size: 12px;
  font-style: italic;
}

/** search block form **/
#search-block-form .form-item {
  padding: 0;
  margin: 0;
}
#search-block-form .form-item .form-text{
  border: 0;
  height: 31px;
  line-height: 31px;
  width: 66%;
}
#search-block-form .form-item .form-text:focus{
  border: 0;
  box-shadow: none !important;
}

.xaddressfield .city-edit {
  float: left;
}


/*** node-forms specific ***/
#field-image-preview-items,
#field-files-items
{
  margin: 1em 0;
  border: 1px solid #eee;
  padding: 0 10px 10px 10px;
}
#field-image-preview-items table.content-multiple-table,
#field-files-items table.content-multiple-table
{
  /*margin-top:0;*/
  position: relative;
  width: 100%;
  /*top:-12px;*/
}
#field-image-preview-items table.content-multiple-table .tableHeader-processed th,
#field-files-items table.content-multiple-table  .tableHeader-processed th
{
  padding-left: 15px; 
  font-size: 14px; /* стиль такой же как у label */
}
/* поле описания файла не нужно ярко выделять*/
table.content-multiple-table .filefield-element label{
  font-size: 12px;
  font-weight: normal;
}

#edit-body-wrapper{
  padding-bottom:0;  
}

/*** #app-delivery-subscribe-form ***/
#app-delivery-subscribe-form .form-item .subscr-description{
  color: #999;
}

/*** #app-delivery-simplesubscribe-form ***/
#app-delivery-simplesubscribe-form #edit-mail{
  width: 115px;
}

.ac-multiple .ac_results-wrapper {
  width: 400px;
  position:absolute;
}

.ac-multiple .ac_results {
  position:static;
}

.ac-multiple .multiply-available{
  right: 20px;
  font-weight: bold;
}
.ac-multiple .multiply-available-none{
  color: #f00;
}

/* .page-filter-form */
body .tzSelect {
  height: 26px !important;
}
.page-filter-form .tzSelect {
  -webkit-appearance:none;
  -moz-appearance: none;
  /*padding-right:10px;*/
}

.page-filter-form .tzSelect .selectBox:after {
  content: '';
  width:5px;
  height:5px;
  position:absolute;
  background: url('images/menu-expanded.png') no-repeat;
  right: 8px;
  top: 11px;
}
.page-filter-form .tzSelect .country-flag{
  display:none;
}
/*.page-filter-form .form-text,
.page-filter-form .form-select
{
  min-width: 200px;
}
*/
/*** .page-filter-form ***/
.page-filter-form {
  margin: 10px 0;
}
.page-filter-form a{
  border-bottom: 1px dotted;
  position: relative;
  text-decoration: none;
  line-height: 1.2em;
  padding-top:12px;
  float:left; 
  margin-left: 3em;
  color: #333;
}
.page-filter-form a:hover{
  text-decoration: none;
}
.page-filter-form a::after{
  content: '';
  height: 9px;
  width: 13px;
  position: absolute;
  background: url('images/block-arrow-top-grey.png') no-repeat;
  bottom: -15px;
  left: 45%;
  z-index: 10;
}
.page-filter-form a.collapsed::after{
  display: none;
}

.page-filter-form label {
  display: inline;
  /*margin-right: 10px;*/
  font-size: 13px;
  font-weight: normal;
}
.page-filter-form #edit-sort-wrapper{
  float: left;
  margin-bottom: 0;
}

.page-filter-form fieldset {
  /*position: relative;*/
  border: none;
  /*border: 1px solid #eae9e9;*/
  margin: 5px 0 10px 0;
  background: #f2f2f2;
}

.page-filter-form fieldset .form-item{
  float: left;
  margin-right: 20px;
  height: 30px;
  padding-bottom: 0;
  margin-bottom: 10px;
}

.page-filter-form fieldset .buttons{
  clear: both;
  text-align: right;
  border-top: 1px dotted #ddd;
  margin: 0 -13px;
  padding: 12px 12px 1px 12px;
}
.page-filter-form fieldset .buttons span{
  margin-right: 0;
  margin-left: 15px;
}

.page-filter-form .tzSelect .selectBox{
  font-size: 11px;
  height: 26px;
  line-height: 26px;
}
.page-filter-form .tzSelect ul.dropDown li{
  font-size: 11px;
}





